
/*
--------------------------------------------------
	reset
--------------------------------------------------
*/


body, 
h1, h2, h3, h4, h5, h6, 
ul, ol, li, dl, dt, dd, table, th, td, 
p, form {
	margin: 0;
	padding: 0;
	}

h1, h2, h3, h4, h5, h6, 
p, li, dt, dd, th, td, blockquote, address, pre, 
code, label,  em, strong {
	font-weight: normal;
	font-style: normal;
	}
h1, h2, h3, h4, h5, h6, 
p, li, dt, dd, blockquote, address, pre {
	font-size: 100%;
	}
em{
	visibility: hidden;
	text-indent: -9999px;
	}


table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	}
th, td {
	text-align: left;
	vertical-align: top;
	}
li {
	list-style-type: none;
	}
img {
	margin: 0;
	padding: 0;
/*	border: 0;*/
	}

/*


--------------------------------------------------
	base library
--------------------------------------------------
*/

.align-l{ text-align:left; }
.align-r{ text-align:right; }
.align-c{ text-align:center; }
.valign-t{ vertical-align:top; }
.valign-m{ vertical-align:middle; }
.valign-b{ vertical-align:bottom; }

.float-l{ float: left; }
.float-r{ float: right; }

.m5{ margin: 5px; }
.m5-t{ margin-top: 5px; }
.m5-r{ margin-right: 5px; }
.m5-b{ margin-bottom: 5px; }
.m5-l{ margin-left: 5px; }

.m10{ margin: 10px; }
.m10-t{ margin-top: 10px; }
.m10-r{ margin-right: 10px; }
.m10-b{ margin-bottom: 10px; }
.m10-l{ margin-left: 10px; }

.m20{ margin: 20px; }
.m20-t{ margin-top: 20px; }
.m20-r{ margin-right: 20px; }
.m20-b{ margin-bottom: 20px; }
.m20-l{ margin-left: 20px; }

.m30{ margin: 30px; }
.m30-t{ margin-top: 30px; }
.m30-r{ margin-right: 30px; }
.m30-b{ margin-bottom: 30px; }
.m30-l{ margin-left: 30px; }

.m40{ margin: 40px; }
.m40-t{ margin-top: 40px; }
.m40-r{ margin-right: 40px; }
.m40-b{ margin-bottom: 40px; }
.m40-l{ margin-left: 40px; }

.p5{ padding: 5px; }
.p5-t{ padding-top: 5px; }
.p5-r{ padding-right: 5px; }
.p5-b{ padding-bottom: 5px; }
.p5-l{ padding-left: 5px; }

.p10{ padding: 10px; }
.p10-t{ padding-top: 10px; }
.p10-r{ padding-right: 10px; }
.p10-b{ padding-bottom: 10px; }
.p10-l{ padding-left: 10px; }

.p20{ padding: 20px; }
.p20-t{ padding-top: 20px; }
.p20-r{ padding-right: 20px; }
.p20-b{ padding-bottom: 20px; }
.p20-l{ padding-left: 20px; }

.p30{ padding: 30px; }
.p30-t{ padding-top: 30px; }
.p30-r{ padding-right: 30px; }
.p30-b{ padding-bottom: 30px; }
.p30-l{ padding-left: 30px; }

.p40{ padding: 40px; }
.p40-t{ padding-top: 40px; }
.p40-r{ padding-right: 40px; }
.p40-b{ padding-bottom: 40px; }
.p40-l{ padding-left: 40px; }

.p45{ padding: 45px; }
.p45-t{ padding-top: 45px; }
.p45-r{ padding-right: 45px; }
.p45-b{ padding-bottom: 45px; }
.p45-l{ padding-left: 45px; }

.f16px{ font-size: 16px; }
.f14px{ font-size: 14px; }
.f12px{ font-size: 12px; }
.f11px{ font-size: 11px; }
.f10px{ font-size: 10px; }
.f85px{ font-size: 8.5px; }
.f80px{ font-size: 8px; }

.li100 { line-height: 100%; }
.li120 { line-height: 120%; }
.li140 { line-height: 140%; }
.li150 { line-height: 150%; }
.li175 { line-height: 175%; }
.li200 { line-height: 200%; }
.li250 { line-height: 250%;}

.clear-float {
	clear: both;
	}


/*
--------------------------------------------------
	base layout
--------------------------------------------------
*/
html{
	height:100%;
}

body {
/*	background-color: #CCCCCC;*/
	color: #000000;
	height:100%;/**/
	font-size: 12px;
	text-align: left;/*横スクロール*/
	margin:0px 0px 0px 0px;
	font-family: Georgia, 'Times New Roman', serif;
	background: url(../images/base.gif) left bottom repeat-x;/*横*/
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #575757;
	scrollbar-shadow-color: #575757;
	scrollbar-3dlight-color: #575757; 
	scrollbar-arrow-color: #FFD100;; 
	scrollbar-track-color: #FFFFFF; 
	}

a{color: #000000; text-decoration: underline;}
a:visited{color: #000000; text-decoration: underline;}
a:hover{color: #FFD100;	text-decoration: none;}
a:active{color: #000000; text-decoration: underline;}

.txtBody{
	font-family: Georgia, 'Times New Roman', serif;
	margin: 0 0 0px 0;
}



div#footer-position-wrapper_top
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -190px; /* the bottom margin is the negative value of the footer's height */
}


div#footer-position-wrapper
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -17px; /* the bottom margin is the negative value of the footer's height */
}




div#wrap {
	width: 780px;
	margin:0px 0px 0px 30px;
	background-color:transparent;
	text-align: left;/**/
	}


div#wrap2 {
	width: 4360px;
	margin:0px 0px 0px 30px;/**/
	background-color:transparent;
	text-align: left;/**/
	}







/*------------------------------------------------
	page head */

#page-head {
	padding:40px 0px 0px 0px;
	width: 780px;
	}
#page-head2 {
	margin:40px 0px 0px 0px;
	width: 1000px;
	float:left;
	}




#site-ID h1{
	width: 156px;
	height: 27px;
	background: url(../images/logo.gif) top left no-repeat;
	text-indent: -10000px;
	}

#site-ID h1 a{
	display: block;
	width: 156px;
	height: 27px;
	background: url(../images/logo.gif) top left no-repeat;
	text-indent: -10000px;
	text-decoration: none;
}


#site-menu {
	margin:40px 0px 0px -15px;
	float: left;
	width: 780px;
	}

/*------------------------------------------------
	↓20080501 */
#main-menu {
	height: 24px;
	margin: 0px 0 0 0 ;
	position: relative;
/*	background: #333333;*/
	}
#main-menu li {
	position: absolute;
	display: block;
	height: 24px;
	font-size: 9px;
	text-indent: -1000em;
	/*\*//*/ letter-spacing: -1000em; /* for macIE */
	}
#main-menu li a {
	display: block;
	height: 24px;
	text-decoration: none;
	}
#main-menu .profile {
	width: 130px;
	left: 0px;
	background:transparent url(../images/menu.gif) no-repeat 0px -48px;
	}
#main-menu .fujio {
	width: 130px;
	left: 130px;
	background:transparent url(../images/menu.gif) no-repeat -130px -48px;
	}
#main-menu .character {
	width: 130px;
	left: 260px;
	background:transparent url(../images/menu.gif) no-repeat -260px -48px;
	}
#main-menu .contact {
	width: 130px;
	left: 390px;
	background:transparent url(../images/menu.gif) no-repeat -390px -48px;
	}
#main-menu .link {
	width: 130px;
	left: 520px;
	background:transparent url(../images/menu.gif) no-repeat -520px -48px;
	}
#main-menu .extra {
	width: 130px;
	left: 650px;
	background:transparent url(../images/menu.gif) no-repeat -650px -48px;
	}


#main-menu .profile_over {
	width: 130px;
	left: 0px;
	background:transparent url(../images/menu.gif) no-repeat 0px 0px;
	}
#main-menu .fujio_over {
	width: 130px;
	left: 130px;
	background:transparent url(../images/menu.gif) no-repeat -130px 0px;
	}
#main-menu .character_over {
	width: 130px;
	left: 260px;
	background:transparent url(../images/menu.gif) no-repeat -260px 0px;
	}
#main-menu .contact_over {
	width: 130px;
	left: 390px;
	background:transparent url(../images/menu.gif) no-repeat -390px 0px;
	}
#main-menu .link_over {
	width: 130px;
	left: 520px;
	background:transparent url(../images/menu.gif) no-repeat -520px 0px;
	}
#main-menu .extra_over {
	width: 130px;
	left: 650px;
	background:transparent url(../images/menu.gif) no-repeat -650px 0px;
	}

#main-menu .profile a:hover {
	background:transparent url(../images/menu.gif) no-repeat 0px -24px;
	}
#main-menu .fujio a:hover {
	background:transparent url(../images/menu.gif) no-repeat -130px -24px;
	}
#main-menu .character a:hover {
	background:transparent url(../images/menu.gif) no-repeat -260px -24px;
	}
#main-menu .contact a:hover {
	background:transparent url(../images/menu.gif) no-repeat -390px -24px;
	}
#main-menu .link a:hover {
	background:transparent url(../images/menu.gif) no-repeat -520px -24px;
	}
#main-menu .extra a:hover {
	background:transparent url(../images/menu.gif) no-repeat -650px -24px;
	}

/*------------------------------------------------
 */

#engl-menu {
	clear: both;
	height: 24px;
	margin: 0px 0 0 0 ;
	position: relative;
/*	background: #888888;*/
	}
#engl-menu li {
	position: absolute;
	display: block;
	height: 24px;
	font-size: 9px;
	text-indent: -1000em;/**/
	/*\*//*/ letter-spacing: -1000em; /* for macIE */
	}
#engl-menu li a {
	display: block;
	height: 24px;
	text-decoration: none;
	}
#engl-menu .profile {
	width: 130px;
	left: 0px;
	background:transparent url(../images/engl_menu.gif) no-repeat 0px -48px;
	}
#engl-menu .fujio {
	width: 130px;
	left: 130px;
	background:transparent url(../images/engl_menu.gif) no-repeat -130px -48px;
	}
#engl-menu .character {
	width: 130px;
	left: 260px;
	background:transparent url(../images/engl_menu.gif) no-repeat -260px -48px;
	}
#engl-menu .contact {
	width: 130px;
	left: 390px;
	background:transparent url(../images/engl_menu.gif) no-repeat -390px -48px;
	}
#engl-menu .link {
	width: 130px;
	left: 520px;
	background:transparent url(../images/engl_menu.gif) no-repeat -520px -48px;
	}
#engl-menu .extra {
	width: 130px;
	left: 650px;
	background:transparent url(../images/engl_menu.gif) no-repeat -650px -48px;
	}

#engl-menu .profile_over {
	width: 130px;
	left: 0px;
	background:transparent url(../images/engl_menu.gif) no-repeat 0px 0px;
	}
#engl-menu .fujio_over {
	width: 130px;
	left: 130px;
	background:transparent url(../images/engl_menu.gif) no-repeat -130px 0px;
	}
#engl-menu .character_over {
	width: 130px;
	left: 260px;
	background:transparent url(../images/engl_menu.gif) no-repeat -260px 0px;
	}
#engl-menu .contact_over {
	width: 130px;
	left: 390px;
	background:transparent url(../images/engl_menu.gif) no-repeat -390px 0px;
	}
#engl-menu .link_over {
	width: 130px;
	left: 520px;
	background:transparent url(../images/engl_menu.gif) no-repeat -520px 0px;
	}
#engl-menu .extra_over {
	width: 130px;
	left: 650px;
	background:transparent url(../images/engl_menu.gif) no-repeat -650px 0px;
	}

#engl-menu .profile a:hover {
	background:transparent url(../images/engl_menu.gif) no-repeat 0px -24px;
	}
#engl-menu .fujio a:hover {
	background:transparent url(../images/engl_menu.gif) no-repeat -130px -24px;
	}
#engl-menu .character a:hover {
	background:transparent url(../images/engl_menu.gif) no-repeat -260px -24px;
	}
#engl-menu .contact a:hover {
	background:transparent url(../images/engl_menu.gif) no-repeat -390px -24px;
	}
#engl-menu .link a:hover {
	background:transparent url(../images/engl_menu.gif) no-repeat -520px -24px;
	}
#engl-menu .extra a:hover {
	background:transparent url(../images/engl_menu.gif) no-repeat -650px -24px;
	}





/*------------------------------------------------
	page body-content */

#wrap h2 { 
/*	page-break-before: always;*/
	text-indent: -9999px;/**/
	font-size: 0;/**/
	line-height: 0%;
} 

#page-body0 {
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
/*	height: 100%;*/
/*	width:655px;*/
	clear: both;
	background-color:transparent;/**/
	}



#page-body {
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 95px;
	position: relative;
/*	height: 100%;*/
/*	width:655px;*/
	clear: both;
	background-color:transparent;/**/
	}

#page-body2 {
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 95px;
	width: 4265px;
/*	height: 100%;*/
/*	width:655px;*/
	clear: both;
	background-color:transparent;
/*	background: #CCCCCC;*/
	}

#content0 {
	margin: 0px 0px 0px 95px;
	width: 555px;
	padding: 0px 0px 15px 0;/**/
	background-color:transparent;/**/
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../images/c_wrap3.gif);
/*	float: right;*/
/*	border: solid 1px #4F80FF;*/
	}


#content {
	margin: 0px 0px 0px 0px;
	width: 555px;
	padding: 0px 0px 15px 0;/**/
	background-color:transparent;/**/
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../images/c_wrap3.gif);
/*	float: right;*/
/*	border: solid 1px #4F80FF;*/
	}


#content2 {
	padding: 0px 0px 15px 0;
/*	background: #CCCCCC;*/
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../images/c_wrap3.gif);/**/
	}
	


#up_wrap0{
/*	padding: 15px 0px 0px 0;*/
	margin: 0px 0px 0px 95px;
	height: 15px;
	width: 555px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/c_wrap1.gif);
/*	float: right;*/
	}
	



#up_wrap{
/*	padding: 15px 0px 0px 0;*/
	margin: 0px 0px 0px 0px;
	height: 15px;
	width: 555px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/c_wrap1.gif);
/*	float: right;*/
	}



#up_wrap2{
/*	padding: 15px 0px 0px 0;*/
	margin: 0px 0px 0px 0px;
	height: 15px;
	width: 555px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/c_wrap1.gif);
	}


#side_wrap {
/*	background-color:transparent;*/
	width: 555px;
	background-image: url(../images/c_wrap2.gif);
	background-repeat: repeat-y;
	background-position: right top;
	}
	

/*------------------------------------------------
	page foot */


#page-foot {
	position:absolute;
	top: auto;
	right:  auto;
	bottom: 2px;
	left: 5px;
	height: 12px;
	width: 400px;
	height: 15px;
	color: #999999;
	font-size: 10px;
	font-family: Georgia, 'Times New Roman', serif;
	clear: both;
	}


#moon_css {
	width: 38px;
	height: 38px;
	top: auto;
	right: 0px;
	padding: 0px 0px 135px 680px;
/*	float: right;*/
}


div#footer-position-placeholder_top {
	height: 190px; /* #footer-position-placeholder must be the same height as #footer-zone */
}

div#footer-zone_top {
	color: #999999;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0 5px;
	min-width: 800px;
}

div#footer-zone_top_en {
	color: #999999;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0 0px;
	min-width: 800px;
}


div#footer-position-placeholder{
	height: 17px; /* #footer-position-placeholder must be the same height as #footer-zone */
}

div#footer-zone {
	color: #999999;
	font-size: 11px;
/*	font-family: Courier, Monaco, Monospace;*/
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0 0px;
	min-width: 800px;
	height: 17px;
}


.clear-fix {
	min-height: 1%; /* for winIE 7 */
	}
* html .clear-fix {
	/*\*/ height: 1%; /*/ /* for winIE 5-6 \*/ /*/
	display: inline-block; /* for macIE */
	}
.clear-fix:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

